
Figure - Bug #111737
【Figure】【EVT】【电气性能】E08 电压骤降复位：试验中，电压变化到 9.5V 以下时，WiFi，蓝牙，视频和
以太网功能失效，试验后，重 新上电操作，WiFi，蓝牙，视频和以太网功能正常。
2022-09-05 15:53 - 项目二组_SD3 曾小文

Status: CLOSED Start date: 2022-09-05

Priority: High Due date: 2022-09-10

Assignee: SZ HW Test-曾小文 % Done: 100%

Category: 依赖软件规避的bug Estimated time: 0.00 hour

Target version: 依赖硬件的bugList

Need_Info: -- Found Version: 2022.08.25

Resolution: FIXED Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2022-09-29

Test Type: Release Test Root cause: feature 开发.��添加电压保护功能. 收到电压保护回调后,设备重启后, music保持在重启前状态.

Description

E08 电压骤降复位：过程中样机中断工作，低压不能工作，无法自己恢复

History

#1 - 2022-09-14 11:32 - CD TPM-申艳艳

- Category set to EE

#2 - 2022-09-16 15:13 - SZ HW Test-曾小文

- Subject changed from 【Figure】【EVT】【电气性能】E08 电压骤降复位：过程中样机中断工作，低压不能工作，无法自己恢复 to 【Figure】【EVT】【

电气性能】E08 电压骤降复位：试验中，电压变化到 9.5V 以下时，WiFi，蓝牙，视频和以太网功能失效，试验后，重 新上电操作，WiFi，蓝牙，视频和

以太网功能正常。

#3 - 2022-09-23 16:32 - IOT-SP-TEST 刘颖

- Due date set to 2022-09-29

- Assignee changed from SZ-硬件二组_SD3 王苗 to CD TPM-申艳艳

Class C需要记忆，软件OS需要做记忆

#4 - 2022-09-26 16:44 - CD TPM-申艳艳

- Category changed from EE to AUDIO-FW

- Assignee changed from CD TPM-申艳艳 to CD MM陈海波

Hi 海波，

这个票用来跟踪 Audio music 相关问题

#5 - 2022-09-29 09:55 - CD MM陈海波

- Status changed from New to RESOLVED

Audio需求: 

当Music收到电压保护后, 保存状态.

待设备重启后, 恢复状态.
代码已经入库: 

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/SnapdragonMusic/+/151893

谢谢!

#6 - 2022-09-29 10:06 - CD MM陈海波

- % Done changed from 0 to 100

- Fixed Version set to 2022-09-29

#7 - 2022-09-29 16:00 - CD MM陈海波

- Resolution changed from -- to FIXED

#8 - 2022-09-29 16:02 - CD MM陈海波

- Root cause set to feature 开发.

添加电压保护功能. 收到电压保护回调后,设备重启后, music保持在重启前状态.

#9 - 2022-10-26 11:51 - CD MM陈海波

- Assignee changed from CD MM陈海波 to 项目二组_SD3 曾小文

#10 - 2022-10-27 19:30 - IOT-SP-TEST 刘颖

- Due date changed from 2022-09-29 to 2022-09-10

- Assignee changed from 项目二组_SD3 曾小文 to CDTS_TEST 王成

- Target version set to 依赖硬件的bugList

TO 王成，

请用最新版本验证，当WiFi和以太网共存时，WiFi是否可以自动连接；

需要的功能是可以自动连接。

#11 - 2022-10-27 19:32 - IOT-SP-TEST 刘颖

确认完成后，请转给曾小文最终在实验环境确认，谢谢

#12 - 2022-10-28 10:04 - CDTS-TEST 周婷

- Category changed from AUDIO-FW to 依赖软件规避的bug

#13 - 2022-10-28 10:09 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to CDTS_TEST 刘勇

验证如上问题，通过后指派给曾小文

#14 - 2022-10-28 18:18 - CDTS_TEST 刘勇

- Assignee changed from CDTS_TEST 刘勇 to SZ HW Test-曾小文

【HW】EVT2-VX1-整机

【SW】FlatBuild_HH_VX1_MCE_FSE.M.D.userdebug.01.00.X101.202210280405

【前提】
烧录版本

【操作步骤】

1.链接以太网、WIFI

2.ADB reboot

【实际结果】

2.设备重启后 WIFI自动回连

【验证次数】

3次

#15 - 2022-11-16 20:05 - CD BSP-唐金泽

- Status changed from RESOLVED to VERIFIED

#16 - 2022-11-17 16:11 - SZ HW Test-曾小文

待EVT2样机在实验室复测OK后再关闭BUG

#17 - 2022-11-28 10:32 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

EVT2复测PASS
